
/* Class = "NSMenuItem"; title = "Use System Behavior"; ObjectID = "231-XL-1LC"; */
"231-XL-1LC.title" = "使用系统行为";

/* Class = "NSTextFieldCell"; title = "Default Split Direction:"; ObjectID = "AHx-v5-wJ9"; */
"AHx-v5-wJ9.title" = "默认分离方向：";

/* Class = "NSTextFieldCell"; title = "Find & Replace:"; ObjectID = "AlH-F3-VcW"; */
"AlH-F3-VcW.title" = "查找和替换：";

/* Class = "NSMenuItem"; title = "Below"; ObjectID = "CNz-lE-fJR"; */
"CNz-lE-fJR.title" = "垂直";

/* Class = "NSTextFieldCell"; title = "Sidebar Dock Icon Size:"; ObjectID = "E3R-I7-hv7"; */
"E3R-I7-hv7.title" = "边栏程序坞图标大小：";

/* Class = "NSButtonCell"; title = "Use Find Pasteboard"; ObjectID = "F6d-Og-Pey"; */
"F6d-Og-Pey.title" = "使用查找粘贴板";

/* Class = "NSMenuItem"; title = "Horizontal"; ObjectID = "L9I-vq-6TU"; */
"L9I-vq-6TU.title" = "水平";

/* Class = "NSTextFieldCell"; title = "Dragging file references"; ObjectID = "LzT-17-gvG"; */
"LzT-17-gvG.title" = "拖动文件引用";

/* Class = "NSTextFieldCell"; title = "Sidebar Layouts:"; ObjectID = "Mi8-hZ-5J9"; */
"Mi8-hZ-5J9.title" = "边栏布局：";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "Nby-Lc-bZe"; */
"Nby-Lc-bZe.title" = "永不";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "PKw-wm-toQ"; */
"PKw-wm-toQ.title" = "大";

/* Class = "NSButtonCell"; title = "Manage Layouts…"; ObjectID = "QVV-Sn-dWQ"; */
"QVV-Sn-dWQ.title" = "管理布局…";

/* Class = "NSMenuItem"; title = "To The Right"; ObjectID = "Tmc-5D-0J1"; */
"Tmc-5D-0J1.title" = "水平";

/* Class = "NSTextFieldCell"; title = "Sidebar Dock Orientation:"; ObjectID = "Wtt-aJ-9qD"; */
"Wtt-aJ-9qD.title" = "边栏程序坞方向：";

/* Class = "NSMenuItem"; title = "Vertical"; ObjectID = "YXX-Hq-Nqp"; */
"YXX-Hq-Nqp.title" = "垂直";

/* Class = "NSMenuItem"; title = "inserts the file path"; ObjectID = "Z6H-9K-3nR"; */
"Z6H-9K-3nR.title" = "插入文件路径";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "bcz-yP-S60"; */
"bcz-yP-S60.title" = "媒体";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "bpH-zO-P4O"; */
"bpH-zO-P4O.title" = "始终";

/* Class = "NSTextFieldCell"; title = "Drag & Drop:"; ObjectID = "hYr-i4-G1y"; */
"hYr-i4-G1y.title" = "拖放：";

/* Class = "NSTextFieldCell"; title = "Hold the Option key while dragging to perform the opposite action."; ObjectID = "i7b-0C-ryt"; */
"i7b-0C-ryt.title" = "拖动时按住 Option 键以执行相反的操作。";

/* Class = "NSTextFieldCell"; title = "Open Projects as Tabs:"; ObjectID = "ipa-84-geo"; */
"ipa-84-geo.title" = "在标签页中打开项目：";

/* Class = "NSTextFieldCell"; title = "Markdown Stylesheet:"; ObjectID = "j3j-CL-bvT"; */
"j3j-CL-bvT.title" = "标记样式表：";

/* Class = "NSTextFieldCell"; title = "Open Quickly in Projects:"; ObjectID = "p0x-1G-IpM"; */
"p0x-1G-IpM.title" = "在项目中快速打开：";

/* Class = "NSMenuItem"; title = "opens a tab or split"; ObjectID = "pLV-c0-zXV"; */
"pLV-c0-zXV.title" = "打开标签页或分离";

/* Class = "NSMenuItem"; title = "<<Item>>"; ObjectID = "rbx-hO-i0T"; */
"rbx-hO-i0T.title" = "<<Item>>";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "rph-rk-aGM"; */
"rph-rk-aGM.title" = "小";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "sJz-JV-I4Z"; */
"sJz-JV-I4Z.title" = "配置…";
